@base <https://purl.org/coscine/ap/Terahertz/Terahertz/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix owl: <http://www.w3.org/2002/07/owl#>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/Terahertz/Terahertz/> dcterms:created "2023-08-01"^^xsd:date;
                                                                    dcterms:creator "Yaser Alashloo, Sophia Leimer, Sonja Hendriks, Stephanie Rehwald";
                                                                    dcterms:description "Terahertz application profile"@en;
                                                                    dcterms:license <http://spdx.org/licenses/CC-BY-NC-4.0>;
                                                                    dcterms:subject <https://purl.org/coscine/ap/ceea1387-f32f-4d09-ac67-cfed314e3d3d/Terahertz%20research>;
                                                                    dcterms:title "Terahertz application profile"@en;
                                                                    a rdfs:Class,
                                                                      sh:NodeShape;
                                                                    owl:imports <https://purl.org/coscine/ap/Terahertz/Research_Objects_Samples/>,
                                                                                <https://purl.org/coscine/ap/Terahertz/Tool_Device/>,
                                                                                <https://purl.org/coscine/ap/Terahertz/Software/>,
                                                                                <https://purl.org/coscine/ap/Terahertz/Processing_Method/>,
                                                                                <https://purl.org/coscine/ap/Terahertz/Variable/>,
                                                                                <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/selection1Citation/>;
                                                                    sh:closed false;
                                                                    sh:property [sh:name "Research Object (Samples)"@en ;
                                                                    sh:node <https://purl.org/coscine/ap/Terahertz/Research_Objects_Samples/> ;
                                                                    sh:order 1 ;
                                                                    sh:path <https://purl.org/coscine/terms/e2dc9f38-ebbb-4802-9d35-9f260c84b757/>],
                                                                    [sh:name "Tool/Device"@en;
                                                                    sh:node <https://purl.org/coscine/ap/Terahertz/Tool_Device/> ;
                                                                    sh:order 2 ;
                                                                    sh:path <https://purl.org/coscine/terms/aff25890-1d8f-4827-9f3e-c014a1a78a7c/>], 
                                                                    [sh:name "Software"@en ;
                                                                    sh:node <https://purl.org/coscine/ap/Terahertz/Software/> ;
                                                                    sh:order 3 ;
                                                                    sh:path <https://purl.org/coscine/terms/55a43b06-bf29-40de-9b18-501a9b0ee9e7/>],
                                                                    [sh:name "Variables"@en ;
                                                                    sh:node <https://purl.org/coscine/ap/Terahertz/Variable/> ;
                                                                    sh:order 4 ;
                                                                    sh:path <https://purl.org/coscine/terms/d4c920a8-fefc-4029-8a99-5eb46752c838/>], 
                                                                    [sh:name "Processing Method"@en ;
                                                                    sh:node <https://purl.org/coscine/ap/Terahertz/Processing_Method/> ;
                                                                    sh:order 5 ;
                                                                    sh:path <https://purl.org/coscine/terms/52e2e458-13d2-4cf0-9aad-f521ec2dddb0/>], 
                                                                    [sh:name "Citation metadata"@en ;
                                                                    sh:node <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/selection1Citation/> ;
                                                                    sh:order 6 ;
                                                                    sh:path <https://purl.org/coscine/terms/56a9ea9c-ec53-4d41-a04e-041b2f0b0a04/>] .
